## CrossStyleSpec

Cross style specification

View Source GLModel.ts, line 3128

# Members

Type: `ColorSpec`

#### # color Optional

fixed coloring, overrides colorscheme

View Source GLModel.ts, line 3156

Type: `ColorschemeSpec`

#### # colorscheme Optional

colorscheme to use on atoms

View Source GLModel.ts, line 3151

Type: `boolean`

#### # hidden Optional

do not show line

View Source GLModel.ts, line 3131

Type: `number`

#### # linewidth Optional

deprecated due to vanishing browser support*

View Source GLModel.ts, line 3136

Type: `number`

#### # opacity Optional

opacity (zero to one), must be the same for all atoms in a model

View Source GLModel.ts, line 3161

Type: `number`

#### # radius Optional

radius of cross

View Source GLModel.ts, line 3141

Type: `number`

#### # scale Optional

scale VDW radius by specified amount

View Source GLModel.ts, line 3146